 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/11.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-group-1 {
  width: 195px;
  height: auto;
  min-height: 77px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  margin: 60px auto;
}

.u-section-1 .u-text-1 {
  font-family: Anton;
  letter-spacing: 0px;
  font-size: 3.75rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-group-1 {
    width: 185px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-group-1 {
    width: 177px;
    min-height: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-1 .u-group-1 {
    width: 148px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 3px;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-1 .u-group-1 {
    width: 118px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1021px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.6;
  width: 763px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }
}